"items"
{
	"z1518692" // Nazgul
	{
		"KnockbackMaxVel"	"650"
		"KnockbackScale"	"1.5"
	}

	"z1397647" // Troll
	{
		"KnockbackMaxVel"	"100"
		"KnockbackScale"	"0.25"
		"FullKnife"			"1"
	}

	"z2420963" // Balrog
	{
		"KnockbackScale"	"0.0"
	}


	"h6082267" // Armor
	{
		"NoSlowDown"		"1"
		"KillPush"			"0"
	}

	"h2347138" // Horse
	{
		"NoSlowDown"		"1"
		"KillPush"			"0"
	}

	"h2347448" // Gandalf
	{
		"NoSlowDown"		"1"
		"KillPush"			"0"
	}

	"h2384422" // White Knight
	{
		"NoSlowDown"		"1"
		"KillPush"			"0"
	}
}
